start-cli-diagnostic(1)

NAME
start-cli-diagnostic - Commands to display logs, restart the server, etc

SYNOPSIS
start-cli diagnostic [-h|--help] <subcommands>

DESCRIPTION
Commands to display logs, restart the server, etc

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-diagnostic-disk(1)
    Command to remove disk from filesystem

start-cli-diagnostic-error(1)
    Display diagnostic error

start-cli-diagnostic-kernel-logs(1)
    Display kernel logs

start-cli-diagnostic-logs(1)
    Display OS logs

start-cli-diagnostic-rebuild(1)
    Teardown and rebuild containers

start-cli-diagnostic-restart(1)
    Restart the server